-- 基础信息
base_info = {
	group_id = 250008139
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 139001, gadget_id = 70500000, pos = { x = -74.820, y = 11.940, z = -164.146 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4002 },
	{ config_id = 139002, gadget_id = 70500000, pos = { x = -74.988, y = 11.940, z = -156.952 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4002 },
	{ config_id = 139003, gadget_id = 70500000, pos = { x = -74.879, y = 11.940, z = -150.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4002 },
	{ config_id = 139004, gadget_id = 70500000, pos = { x = -74.768, y = 11.940, z = -171.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4002 },
	{ config_id = 139005, gadget_id = 70500000, pos = { x = -74.873, y = 11.940, z = -179.113 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4002 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 139001, 139002, 139003, 139004, 139005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
